// Datei: LCD.H
//
// Ansteuerung der LCD-Anzeige
// im 4 Bit Daten Mode und
//
// Holger Klabunde
// Copyright 1999
// 17.03.1998
// Compiler ByteCraft Parallax MPC V1.3

//Ausgnge fr die Ansteuerung der LCD-Anzeige
//PORTB.0..3 Datenleitungen der LCD-Anzeige
//#define LCD_RS	PORTB.4
//#define LCD_CS	PORTB.5

#define LCD_RS	0x10 //LCD Register Select
#define LCD_CS	0x20 //LCD Chip Select

#define LCDCS_ON() { lcdport|=LCD_CS; PORTB=lcdport; }
#define LCDCS_OFF() { lcdport&=~LCD_CS; PORTB=lcdport; }
#define LCDRS_ON() { lcdport|=LCD_RS; PORTB=lcdport; }
#define LCDRS_OFF() { lcdport&=~LCD_RS; PORTB=lcdport; }

#define Wait() Delay1ms(5);

